form {
	margin:0px;
	padding:0px;
}

ul {
	margin:0; 
	padding:0; 
	list-style:none; 
	line-height:15px;
}

li {
	background:url(images/pointer2.gif) center left no-repeat;
	padding:0 0 0 9px;
	font-size:11px; 
	font-family:Tahoma, sans-serif; 
}

.ul {
	margin:0; 
	padding:0; 
	list-style:none; 
	line-height:17px;
}

.li {
	background:url(images/pointer5.gif) center left no-repeat;
	padding:0 0 0 14px;
	font-size:11px; 
	font-family:Tahoma, sans-serif; 
}

.li2 {
	background:url(images/pointer6.gif) center left no-repeat;
	padding:0 0 0 14px;
	font-size:11px; 
	font-family:Tahoma, sans-serif; 
}

body{
	background-color:#496C81; 
	color: black;
	margin:0px;
  	padding:0px;
	text-align:center;
}

div{
	font-size:11px;
    font-family:Tahoma, sans-serif; 
    color:#4D4D4D;  
    background-color: transparent;
	line-height:12px;
}

.r{
	color:#A30000;
	background-color: transparent;
	font-weight:900;
	font-size:10px; 
	text-transform:uppercase;
	text-decoration:none
}

.bl{
	color:#373737; 
	background-color: transparent;
	text-decoration:none;
}
.b{
	color:#005885; 
	background-color: transparent;
}
.t1{
	color:#A5B7C2; 
	background-color: transparent;
	text-decoration:none;
}
.m4{
	color:#BFE9FF; 
	background-color: transparent;
	text-decoration:none;
}

.m2{
	color:#A8BECB; 
	background-color: transparent;
	text-decoration:none;
}
.m3{
	color:#FFE400; 
	background-color: transparent;
	text-decoration:none;
	font-size:12px;
}
.m5{
	color:#FFE400; 
	background-color: transparent;
	text-decoration:none;
	font-size:10px;
	text-transform:uppercase;
}

.m{
	color:#1776AE; 
	background-color: transparent;
	text-decoration:none;
	font-weight:900;
	text-transform:uppercase;
}

a.t1:hover{ text-decoration:underline;}
a.m:hover{ text-decoration:underline;}
a.m2:hover{ text-decoration:underline;}
a.m3:hover{ text-decoration:underline;}
a.m5:hover{ text-decoration:underline;}
a.m4:hover{ color:#FFE400; background-color: transparent;}
a.r:hover{ text-decoration:underline;}
a.bl:hover{ text-decoration:underline;}
a.b:hover{ text-decoration:none;}

.wrap{
	margin:0 auto;
	padding:0;
	/*height:639px;*/
	width:766px;
}

#content {
	margin:0;
	padding:0;
	width:766px;
	/*height:639px;*/
	text-align:left;
	display:table;

}

#col1 {
	width:258px; 
	/*height:639px; */
	float:left; 
	background:URL(images/back1.gif) no-repeat; 
}
cols23 {
	width:508px; 
	*/height:639px; */
	float:right; 
	background:URL(images/back3.gif) no-repeat right top; 
}

#footer{
	padding:0;
	width:766px;
	height:60px;
	text-align:left;
	display:table;
	margin:0 auto;
	background:URL(images/back2.gif) no-repeat right top;
	
}

#FooterWrap {
	width:100%; 
	height:60px;
	background-color:#496C81;
}

.input{
	width:233px; 
	height:20px;
	font-size:11px;
    font-family:Tahoma, sans-serif; 
    color:#4D4D4D; 
    background-color: transparent;
	padding-top:1px;
	padding-left:4px;
	border-style:solid;
	border-width:1px;
	border-color:#929292;
}

.textarea{
	width:233px; height:149px;
	font-size:11px;
    font-family:Tahoma, sans-serif; 
    color:#4D4D4D; 
    background-color: transparent;
	padding-top:1px;
	padding-left:4px;
	border-style:solid;
	border-width:1px;
	border-color:#929292;
	overflow:auto;
}

